SHPDXF(1)

NAME
shpdxf - creates a DXF from an existing shapefield

##SYNOPSIS shpdxf shapefile idfield

##OPTIONS

shapefile
    the name of an existing shapefile.

idfield
    attribute that will be used as id

##EXAMPLE shpdxf shapefile name

##AUTHOR shpxdf is part of shapelib, maintained by Frank Warmerdam. This guide was created by Eduardo Patoo Kanegae and converted to manpage by Johan Van de Wauw.

##SEE ALSO dbfadd(1), dbfcat(1), dbfcreate(1), dbfdump(1), dbfinfo(1), shpadd(1), shpcat(1), shpcentrd(1), shpcreate(1), shpdump(1), shpfix(1), shpinfo(1), shpproj(1), shprewind(1), shptest(1)